Rapid7 Vulnerability & Exploit Database

Huawei EulerOS: CVE-2016-3610: java-1.7.0-openjdk security update

Back to Search

Huawei EulerOS: CVE-2016-3610: java-1.7.0-openjdk security update

Severity
9
CVSS
(AV:N/AC:M/Au:N/C:C/I:C/A:C)
Published
07/21/2016
Created
07/25/2018
Added
11/30/2017
Modified
01/18/2018

Description

Unspecified vulnerability in Oracle Java SE 8u92 and Java SE Embedded 8u91 allows remote attackers to affect confidentiality, integrity, and availability via vectors related to Libraries, a different vulnerability than CVE-2016-3598.

Solution(s)

  • huawei-euleros-2_0_sp1-upgrade-java-1.7.0-openjdk
  • huawei-euleros-2_0_sp1-upgrade-java-1.7.0-openjdk-devel
  • huawei-euleros-2_0_sp1-upgrade-java-1.7.0-openjdk-headless

References

  • huawei-euleros-2_0_sp1-upgrade-java-1.7.0-openjdk
  • huawei-euleros-2_0_sp1-upgrade-java-1.7.0-openjdk-devel
  • huawei-euleros-2_0_sp1-upgrade-java-1.7.0-openjdk-headless

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;